in reply to Mr. Developer Noté 2 sur 5 étoiles

I've been using 1.5.17 didn't work so i downgraded to get it to work again.

Cette critique est pour une version précédente du module (1.5.15.1).  Cet utilisateur a d'autres revues sur ce module.